/* Newsweaver Newsletter CSS */


@media screen{
html { min-height: 101%; }
}

img {
border: none;
}

/* Strip out extra spacing in articles */
p {
margin:0;
padding:0;
}

/* Back Pages only */
.Generic p, .ArticlePage p {
margin-bottom: 10px;
}

/* List Styles - margin for Outlook 2007/2010 */
ul, ol {
margin-left: 24px;
padding-left: 0px ;
list-style-position:outside ;
/* uncomment for lists overflowing image 
overflow: hidden; */
}

/* Flash Video */
.summary iframe, .full-story iframe {
margin-bottom:10px;
}

/* Yahoo Blue Links */
.yshortcuts, .yshortcuts a span { 
color: #EC1C24;  
}

/* Fix for FF Gmail & FF Hotmail Bug */
.nw_img_cell img, .after_article_title_fragment img, .between_article_fragment img, .after_sections_fragment img, .read_more_spacer img, .between_article_fragment img, .between_toc_article_fragment img, .between_links_fragment img{
display: block;
}

/* Fix for Outlook 2013 table space bug */
.after_article_title_fragment td, .between_article_fragment td, .between_toc_article_fragment td, .after_sections_fragment td, .read_more_spacer td, .nw_img_table td,  .between_links_fragment td{
line-height: 1px;
}



body {
background-color: #EFEFEF;
margin-top:1em !important;
}

#wrapper {
background-color: #EFEFEF;
}



#CoverPage, .Generic, .ArticlePage, .SystemResponsePage {
width: 647px;
background-color: #FFFFFF;
}










#header {
width: 100%;
padding: 0px 0px 10px 0px;
}

#main {
padding-bottom: 0;
width: 73%;
padding-left: 8px;
padding-right: 15px;
background-color: #FFFFFF;
}

#left {
padding-bottom: 0;
width: 27%;
padding-left: 12px;
padding-right: 9px;
background-color: #FFFFFF;
 border-right: none;
}

#right {
padding-bottom: 0;
width: 18%;
padding-left: 5px;
padding-right: 0;
background-color: #FFFFFF;
 border-left: none;
}

#footer {
padding: 0;
width: 100%;
}



td {
font-size:11px;color: #5A5B5D;
font-family:Trebuchet, 'Trebuchet MS', Tahoma, Arial, sans-serif;}

a {
color: #EC1C24;
font-weight:normal;
font-style:normal;
text-decoration:none;}

a:hover, .link:hover {
font-weight:normal;
font-style:normal;
text-decoration:underline;/* Links hover in inbox version */
text-decoration:underline !important;
}



.nw_component_wrapper {
width: 100%;
}

.nw-componentSpacerMainCell {
padding-bottom: 10px;
}

#header .nw-componentSpacerMainCell, #footer .nw-componentSpacerMainCell  {
padding-bottom: 0;
}

.nw-componentMainCell {
padding:0;
background-color: transparent;
}



#masthead td, #mastheadeditable td{
background-color: #FFFFFF;
}

#masthead .main_title, #mastheadeditable .main_title {
font-size: 23px; text-align:right;}



#titlebar .nw-componentMainCell {
background-color: #FFFFFF;
padding: 6px;
border-bottom: 1px solid #D7D7D7;}

.titlebar_table td, .titlebar_table {
background-color: transparent;
}

.titlebar_table td {
font-size:11px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #5A5B5D;
}

.titlebar_table td a, .titlebar_table td a:hover {
}

.titlebar_table .titlebar_text {
}



#left .nw-componentMainCell, #right .nw-componentMainCell {
padding: 8px 0px;
background-color: #FFFFFF;
}




.DisplayTitle {
width: 100%;
}

.DisplayTitle td{
font-size:16px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #58595B;
background-color: #FFFFFF;
padding: 0px;
text-transform: uppercase;}

/* Overrides for Main Col eg Survey etc */
#main .DisplayTitle td, #main .nw-survey-title, #main .nw-system-response-heading {
}



#toc .nw-componentMainCell {
border-bottom: 1px solid #D7D7D7;}

#tocDisplayTitle td {
}

#toc a, #toc a.link, #toc .title, #toc .title a {
text-decoration: none;
font-family:Georgia, Times, 'Times New Roman', serif;font-size:11px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #58595B;
}

#toc a:hover, #toc a.link:hover, #toc .title a:hover {
font-weight:bold;
font-style:normal;
text-decoration:underline;}

/* Table of Contents Spacing & Dividers */
.between_toc_article_fragment td {
padding-bottom: 4px;
}

.between_toc_article_fragment .divider_line {
border-bottom: none;
}

/* Table of Contents Sections */
#toc .section-name {
color: #333333
}

#toc .nw_section_title_table td{
padding-bottom:4px;
}



#useful .nw-componentMainCell {
font-family: Georgia; border-bottom: 1px solid #D7D7D7;}

#usefulDisplayTitle td {
}

#useful a, #useful a:hover {
font-weight: bold;}

/* Useful Links Spacing & Dividers */
.between_links_fragment td {
padding-bottom: 4px;
}

.between_links_fragment td.divider_line {
border-bottom: none;
}



#contact .nw-componentMainCell {
}

#contactDisplayTitle td {
}



#introtext .nw-componentMainCell {
font-size:11px;color: #5A5B5D;
}



#featurearticle .title, #featurearticle .title a, #featurearticle .title a:hover {
font-size:31px;color: #5A5B5D;
font-weight:bold;
font-style:normal;
text-decoration:none;;
}

#featurearticle .summary{
font-size:11px;color: #5A5B5D;
}

#featurearticle .nw_readmore, #featurearticle .nw_readmore:hover {
color: #EC1C24;
}

#featurearticle .summary a, #featurearticle .full-story a{
color: #EC1C24;
}

.feature-article {
padding: ;
background-color: #FFFFFF;
}



.title, .title a,  .title a.link {
font-family:Georgia, Times, 'Times New Roman', serif;font-size:15px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #5A5B5D;
}

.title a:hover,  .title a.link:hover {
text-decoration: underline;
}

/* Article Titles on Back Page - Not Underlined */
.ArticleDisplay .title {
text-decoration: none;
}

.subtitle {
font-size:11px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #5A5B5D;
}

.summary, .full-story {
font-size:11px;color: #5A5B5D;
}

.author{
font-size:11px;color: #333333;
font-weight:normal;
font-style:italic;
text-decoration:none;}

.article-wrapper{
}



#sidearticles .nw-componentMainCell {
}

#sidearticlesDisplayTitle td {
}

#sidearticles .title, #sidearticles .title a, #sidearticles .title a:hover {
font-size:12px;}

#sidearticles .summary, #sidearticles .nw_readmore, #sidearticles .nw_readmore:hover {
font-size:11px;}



.nw_readmore {
font-size:11px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #EC1C24;
}

.nw_readmore:hover {
font-weight:normal;
font-style:normal;
text-decoration:underline;}

.read_more_spacer td {
padding-bottom: 10px;
}


.ArticlePage .nw-article-options {
padding: 10px 0;
border-bottom: dotted 1px #CCCCCC;
border-top: dotted 1px #CCCCCC;
}

.ArticleSummary .nw-article-options {
margin-top: 15px;
}

.nw-article-options {
font-size:11px;;
color: #5A5B5D;
}

.nw-article-options a {
font-weight:normal;
font-style:normal;
text-decoration:none;color: #5A5B5D;
}

.nw-article-options a:hover {
font-weight:normal;
font-style:normal;
text-decoration:underline;}



#header .nw_img_main_cell, #main .nw_img_main_cell {
padding-left: 12px;
padding-bottom: 10px;
}

#left .nw_img_main_cell, #right .nw_img_main_cell {
padding-left: 0;
padding-bottom: 0;
}

.nw_img_wrapper {
background-color: transparent;
}

.nw_img_cell {
padding:0;
}

.nw_img_table td.nw_img_caption{
line-height: normal;
}




#associatedarticles .nw-componentMainCell {
}

#associatedarticlesDisplayTitle td {
}

.nw-associatedarticle-title a, .nw-associatedarticle-title a:hover {
font-weight: bold;
}

.nw-associatedarticle-summary {
margin-top: 10px;
}

.ArticleDisplay .nw-associatedarticles-header {
font-size:16px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #58595B;
background-color: #FFFFFF;
padding: 0px;
padding-right: 0px;
text-transform: uppercase;margin-top: 10px;
margin-bottom: 10px;
}

.ArticleDisplay .nw-associatedarticles{
border:none;
padding: 0px;
border-bottom: 1px dotted #CCCCCC;
padding-bottom: 10px;
}



#articles .nw-componentMainCell {
}

/* 2 or 3 Column Articles */
.cell {
padding:10px;
width: 100%;
}

.twocolumnarticles .cell {
width: 50%;
}

/* Spacing between columns */
.twocolumnarticles .cell_spacer{
padding-right: 10px;
}

.threecolumnarticles .cell {
width: 33%;
}

/* Spacing between columns */
.threecolumnarticles .cell_spacer{
padding-right: 10px;
}

#main .threecolumnarticles .nw_img_main_cell, #main .twocolumnarticles .nw_img_main_cell {
padding-left: 0px;
padding-right: 0px;
}



.section_header td, .ArticleDisplay .section-name, #PrintAllPage .section-name{
font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #5A5B5D;
background-color: #E6E7E8;
padding: 6px 8px;
text-transform: uppercase; font-family: Arial Black;}

div div.section-name {
font-weight:bold;
font-style:normal;
text-decoration:none;}

#sectiontoc .nw-componentMainCell{
border-bottom: 1px solid #D7D7D7;}

#sectiontoc a {
font-family:Georgia, Times, 'Times New Roman', serif;font-size:11px;font-weight:bold;
font-style:normal;
text-decoration:none;color: #58595B;
}

#sectiontoc a:hover {
font-weight:bold;
font-style:normal;
text-decoration:underline;}

#sectiontocDisplayTitle td {
}


.after_sections_fragment td{
/* Uncomment for more space between sections 
padding-bottom:8px;
*/
}





.nw-article-comments-show-div{
background-color: transparent;
}

div.nw-comments-displayTitle, #CommentsPostDisplayTitle{
font-size:16px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #58595B;
background-color: #FFFFFF;
padding: 0px;
text-transform: uppercase;margin-top: 10px;
margin-bottom: 10px;
width: 98%;
}

div.nw-comments-comment{
margin-bottom: 10px;
}

div.nw-comments-author, .nw-article-comments-thankyou{
margin-top: 10px;
margin-bottom: 5px;
font-size:11px;color: #5A5B5D;
font-weight: bold;
}

div.nw-comments-content{
color: #5A5B5D;
font-weight: normal;
margin-bottom: 5px;
}

div.nw-comments-date{
margin-bottom: 5px;
font-style: italic;
}
			
div.nw-comments-post{
margin-bottom: 5px;
}
			
div.nw-comments-post-form input, div.nw-comments-post-form textarea{
margin-bottom:15px;
margin-top:3px;
}

div.nw-comments-post-form textarea{
max-width: 320px;
}



/* Space after article titles */
.after_article_title_fragment td {
padding-bottom: 8px;
}

/* Space Between Articles */
.between_article_fragment td{
padding-bottom: 8px;
}

.between_article_fragment{
clear: both;
}

.divider_line {
border-bottom: dotted 1px #CCCCCC;
}






#footer {
background-color: #D5D4D4;
color: #5A5B5D;
font-size:11px;border-top: 1px solid #D7D7D7; }

.footer_text {
background-color: #D5D4D4;
color: #5A5B5D;
padding: 10px;
font-size:11px;border-top: 9px solid #FFFFFF;
border-bottom: 9px solid #FFFFFF;
}

.footer_text a, .footer_text a:hover {
text-decoration: underline;}



.navs {
color: #5A5B5D;
text-align: left; padding: 11px 0;}

.navs a, .navs a:hover {
font-weight: bold;}

#socialsharing table td{
width: 20%;
padding: 10px 0px;
}



#coverlink a, #coverlink a:hover {
color: #EC1C24;
font-weight:normal;
font-style:normal;
text-decoration:none;;
}

#coverlink .nw-componentMainCell {
padding: 10px 0px;
border-bottom: dotted 1px #CCCCCC;
}



#before_text a, #after_text a {
color: #000001;
text-decoration: underline;
}

#before_text a:hover, #after_text a:hover {
text-decoration: none;
}

#before_text {
background-color: #EFEFEF;
width: 100%;
}

#before_text td{
font-size:11px;color: #000001;
text-align: left;
padding: 4px 0px;
}

#after_text {
background-color: #EFEFEF;
width: 100%;
}

#after_text td{
font-size:11px;color: #000001;
text-align: center;
padding-top: 10px;
}




.EmailList .title a, .EmailList .title a:hover {
color: #EC1C24;
font-size:11px;}
 
.EmailList .date a, .EmailList .date a:hover {
color: #EC1C24;
font-size:11px;}



.SearchBox form {
margin-top: 1em;
}

input#query{
margin: 0;
margin-right: .5em;
float: left;
padding: 3px;
}

.SearchBox a, .nw-search-results form a {
display: inline-block;
outline: none;
cursor: pointer;
text-align: center;
text-decoration: none;
padding: 5px 10px;
text-shadow: 0 1px 1px rgba(0,0,0,.3);
-webkit-border-radius: .5em; 
-moz-border-radius: .5em;
border-radius: .5em;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
box-shadow: 0 1px 2px rgba(0,0,0,.2);	
background: #7db72f; 
background: -moz-linear-gradient(top,  #7db72f 0%, #4e7d0e 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db72f), color-stop(100%,#4e7d0e)); 
background: -webkit-linear-gradient(top,  #7db72f 0%,#4e7d0e 100%); 
background: -o-linear-gradient(top,  #7db72f 0%,#4e7d0e 100%); 
background: -ms-linear-gradient(top,  #7db72f 0%,#4e7d0e 100%);
background: linear-gradient(to bottom,  #7db72f 0%,#4e7d0e 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db72f', endColorstr='#4e7d0e',GradientType=0 ); 
border: 1px solid #538312;
color: #E8F0DE;
}

.SearchBox a:hover {
text-decoration: none;
background: #6b9d28;
background: -moz-linear-gradient(top,  #6b9d28 0%, #436b0c 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6b9d28), color-stop(100%,#436b0c));
background: -webkit-linear-gradient(top,  #6b9d28 0%,#436b0c 100%);
background: -o-linear-gradient(top,  #6b9d28 0%,#436b0c 100%);
background: -ms-linear-gradient(top,  #6b9d28 0%,#436b0c 100%);
background: linear-gradient(to bottom,  #6b9d28 0%,#436b0c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b9d28', endColorstr='#436b0c',GradientType=0 );
}



.nw-search-results h1{
font-size:16px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #58595B;
background-color: #FFFFFF;
padding: 0px;
text-transform: uppercase;margin-top: 0px;
margin-bottom: 10px;
}

div.nw-search-results h3, div.nw-search-results h3 a {
font-size:16px;}

div.nw-search-results h3{
border-bottom: 1px dotted #CCCCCC;
display: block;
padding-bottom: 5px;
padding-top: 5px;
}



#PrintAllPage #right, #PrintAllPage #left {
display:none;
}

/*#printall .summary{
font-style: italic;
}*/

#PrintAllPage #main .DisplayTitle {
margin-bottom: 10px;
}

#PrintAllPage #main {
padding-left: 10px;
padding-right: 10px;
}



.TellFriend .nw-text, .TellFriend .nw-textarea, input.nw-survey-text, textarea.nw-survey-textarea {
margin-bottom: 10px;
margin-top: 5px;
padding: 4px;
font-family:Trebuchet, 'Trebuchet MS', Tahoma, Arial, sans-serif;font-size:11px;width: 75%;
}

.TellFriend .nw-componentMainCell {
padding: 10px 0;
}



.nw-form td.nw-form-display-title{
font-weight: normal;
font-size:16px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #58595B;
background-color: #FFFFFF;
padding: 0px;
text-transform: uppercase;}

.nw-form-display-title h3{
font-weight: normal;
font-size:16px;margin:0;
padding: 0;
}

.nw-form td.nw-form-introduction{
padding: 15px 0px;
}

.nw-form legend {
font-size: 13px !important;
background-color: #DDDDDD;
border: 1px solid #CCCCCC;
color: #333333;
margin-left: 0 !important;
padding: 5px 8px !important;
}

.nw-form fieldset{
background-color: #FAFAFA !important;
border: 1px solid #DDDDDD !important;
}

.nw-system-response-heading{
font-size:16px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #58595B;
background-color: #FFFFFF;
padding: 0px;
text-transform: uppercase;}



#left .Survey .nw-componentMainCell, #right .Survey .nw-componentMainCell  {
}

#surveyDisplayTitle td {
}



.nw-survey-question .title{
font-size:12px;}

div.nw-survey-question{
margin-bottom: 10px;
}

#left .Survey a, #left .Survey a:hover, #right .Survey a, #right .Survey a:hover {
}

.nw-survey-title{
font-size:16px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #58595B;
background-color: #FFFFFF;
padding: 0px;
text-transform: uppercase;margin-top: 0px;
margin-bottom: 10px;
}

#main .Survey .nw-componentMainCell {
padding: 10px 0px;
}




.nw_articleGallery_wrapper{
background-color: #CCCCCC;
}

.nw_articleGallery_image img{
max-width: 400px;
}

.nw_articleGallery_caption{
color: #333333;
}



/*twitter padding reset */
.nw_twitter_feed_header, .nw_twitter_feed_footer, .nw_twitter_tweet{
padding: 0px;
border-bottom: none;
}

/* twitter side column padding reset */
#left .TwitterFeed .nw-componentMainCell, #right .TwitterFeed .nw-componentMainCell{
padding:0px;
}

.nw_twitter_feed{
background-color: #CCCCCC;
}

.nw_twitter_feed_header a, .nw_twitter_feed_header a:hover{
color: #333333;
font-weight:bold;
}

.nw_twitter_feed_header_name{
color: #333333;
}

.nw_twitter_tweet{
background-color: #F0F0F0;
border-bottom: 1px solid #cccccc;;
}

.nw_twitter_tweet_text {
padding: 8px;
padding-bottom: 0px;
}

.nw_twitter_tweet_links{	
padding: 8px;
padding-top: 0px;
}

.nw_twitter_feed_header_image, .nw_twitter_feed_footer td{
padding: 8px;
}

.nw_twitter_tweet a, .nw_twitter_tweet a:hover{
color: #006699;
}

@media print {
/* Uncomment to put each article on a separate page when printed 
#printall .between_article_fragment {
page-break-before: always;
}
*/

#nw_coverlink_wrapper, .navs, #printallDisplayTitle{
display:none;
}

.Generic#PrintAllPage{
width: 80%;
}

}

#nw_featurearticle_wrapper .nw-componentSpacerMainCell, #nw_articles_wrapper .nw-componentSpacerMainCell, #nw_libertyview_wrapper .nw-componentSpacerMainCell{
padding-bottom: 0px;
}

.LibertyView .section_header td{
background-color: #B9E5FB;
}

#libertyview .article-wrapper{
background-color: #B9E5FB;
padding: 8px;
}

.News2 .section_header td{
color: #E6E7E8;
padding: 4px;
}